/*

WOO CUSTOM STYLESHEET

---------------------
Instructions:
Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */
a {text-decoration:none;}
/*header*/
.header-widget  .textwidget {color:#737a7f;margin-top:1em;}
.header-widget .widget h3, .header-widget  .widget p {color:#737a7f; font-family:'Open Sans';padding-bottom:0.4em;}
.header-widget  .widget p {font-weight:200; font-size:1.4em;}
#woo_subscribe-2 #connect h3{display:none;}
#woo_subscribe-2 #connect div p{display:none;}
#woo_subscribe-2 #connect .social{float:left;}
#woo_subscribe-2, #woo_subscribe-2 #connect{margin: 0;}

#loopedSlider {margin-bottom:0;}
#loopedSlider .content{padding:0}
#content{padding-bottom:0;}
/*-------------------------------------*\
           SECTIONS
\*-------------------------------------*/
.panel-row-style-home-services  .panel-grid-cell .widget h3.widget-title{font-size:24px; text-align:center;}


#footer-widgets a{color:#fff;}